MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000463SoldatOtherpublic2013-10-19 23:522015-05-20 00:05
Reporterhomerofgods 
Assigned ToShoozza 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version 
Target VersionFixed in Version1.6.9 
Summary0000463: Soldat (not responding) when trying to find servers without having internet
DescriptionIf you unplug your internet cable and try to search for online servers in Join game tab, soldat will go (Not responding).

Steps To ReproduceUnplug internet cable (no internet) and try to search for servers.
Additional InformationIt would be good to get a messasge: Couldn't request servers, do you have internet?
or something like that.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000058closedShoozza Extra space and text when an error occurs in lobby search 
related to 0000573confirmedFalcon Soldat hangs when unable to connect to the lobby 

-  Notes
(0002005)
Shoozza (administrator)
2013-11-18 00:19

Fixed typos
(0002015)
homerofgods (updater)
2013-11-18 15:18
edited on: 2013-12-28 23:45

PolishStyle said it also happens to him. So it's confirmed
<Morko> also confirms

(0002465)
homerofgods (updater)
2015-05-20 00:05

Tested to work in 1.6.9b1. Resolved

- Issue History
Date Modified Username Field Change
2013-10-19 23:52 homerofgods New Issue
2013-11-18 00:19 Shoozza Note Added: 0002005
2013-11-18 00:19 Shoozza Description Updated View Revisions
2013-11-18 00:19 Shoozza Steps to Reproduce Updated View Revisions
2013-11-18 00:26 Shoozza Status new => feedback
2013-11-18 15:18 homerofgods Note Added: 0002015
2013-11-18 15:18 homerofgods Status feedback => new
2013-11-25 23:29 Bistoufly Status new => acknowledged
2013-12-04 01:09 skoskav Assigned To => skoskav
2013-12-04 01:09 skoskav Status acknowledged => confirmed
2013-12-28 23:44 homerofgods Relationship added related to 0000058
2013-12-28 23:45 homerofgods Note Edited: 0002015 View Revisions
2015-04-14 15:56 Shoozza Status confirmed => resolved
2015-04-14 15:56 Shoozza Fixed in Version => 1.6.9
2015-04-14 15:56 Shoozza Resolution open => fixed
2015-04-14 15:56 Shoozza Assigned To skoskav => Shoozza
2015-04-18 22:46 homerofgods Relationship added related to 0000573
2015-05-20 00:05 homerofgods Status resolved => feedback
2015-05-20 00:05 homerofgods Resolution fixed => reopened
2015-05-20 00:05 homerofgods Note Added: 0002465
2015-05-20 00:05 homerofgods Status feedback => assigned
2015-05-20 00:05 homerofgods Status assigned => closed
2015-05-20 00:05 homerofgods Resolution reopened => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker